@charset"utf-8";
/*html {
  visibility: hidden;
}
html.wf-active {
  visibility: visible;
}*/
.spNone {
	display: block!important;
}
.pcNone {
	display: none!important;
}

#contents {
	margin-top: 80px;
}
#contents.top_contents + .footer_qrtxt {
	background: #edf9f6;
}
.title {
	width: fit-content;
	font-size: min(34px, 2.5vw);
	font-weight: 600;
	text-align: center;
	margin: 0 auto 0.5em;
}
.subtitle {
	width: fit-content;
	font-size: min(28px, 2.05vw);
	font-weight: 600;
	text-align: center;
	margin: 50px auto 30px;
}
.subtitle span {
	background: linear-gradient(transparent 90%, #ffc31e 10%);
	display: inline;
}
.title_txt {
	width: fit-content;
	font-size: min(21.5px, 1.58vw);
	text-align: center;
	margin: auto;
}
.title img {
    width: auto;
    height: 1.3em;
}

/*---------------------------------------------------
 Reset
----------------------------------------------------*/
h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, li, body, table, caption, th, td, img, form {
	margin: 0;
	padding: 0;
	border: none;
	font-family: "noto-sans-cjk-jp", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #333333;
	font-size: 100%;
	text-align: left;
	list-style-type: none;
}
a {
	text-decoration: none;
}
:hover {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
/* 画像の下にできる隙間をなくす */
img {
	vertical-align: bottom;
}
input[type="checkbox"], input[type="radio"] {
	vertical-align: middle;
    margin: 13px 0;
    display: block;
}
/*---------------------------------------------------
 button
----------------------------------------------------*/
a.btn {
	color: #333333;
	font-size: min(18px,1.317vw);
	font-weight: 600;
	align-content: center;
	box-sizing: border-box;
	border-radius: 6px;
}
a.btn_w {
	border: solid 2px #ffc31e;
	background: #ffffff;
	color: #333333;
}
a.btn_y {
	border: solid 2px #ffc31e;
	background: #ffc31e;
	align-content: center;
	box-sizing: border-box;
}
a.btn_w:hover {
	background: #ffc31e;
}
a.btn_y:hover {
	background: #ffffff;
}
a.content_btn {
	width: 340px;
	height: 60px;
	margin: 0 auto;
	text-align: center;
	display: block;
}
/*---------------------------------------------------
 background
----------------------------------------------------*/
.bg_g {
	background: #f2f2f2;
}
.bg_wg {
	background: #edf9f6;
}
/*---------------------------------------------------
 fade-in
----------------------------------------------------*/
.fade-in {
  opacity: 0;
  transition-duration: 1000ms;
  transition-property: opacity, transform;
}
.fade-in-up {
  transform: translate(0, 50px);
}
.fade-in-down {
  transform: translate(0, -50px);
}
.fade-in-left {
  transform: translate(-50px, 0);
}
.fade-in-right {
  transform: translate(50px, 0);
}
.fade-in.fade01 {transition: all 1000ms; /* フェードインにかかる時間を指定 */}
.fade-in.fade02 {transition: all 1500ms; /* フェードインにかかる時間を指定 */}
.fade-in.fade03 {transition: all 2000ms; /* フェードインにかかる時間を指定 */}
.fade-in.fade04 {transition: all 2500ms; /* フェードインにかかる時間を指定 */}
.fade-in.fade05 {transition: all 3000ms; /* フェードインにかかる時間を指定 */}
.fade-in.fade06 {transition: all 3500ms; /* フェードインにかかる時間を指定 */}

.scroll-in {
  opacity: 1;
  transform: translate(0, 0);
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
/*---------------------------------------------------
 header
----------------------------------------------------*/
#headerbox {
    width: 100%;
    height: 80px;
	background: #ffffff;
	display: flex;
    justify-content: space-between;  
	padding: 10px 30px;
    box-sizing: border-box;  
	position: fixed;
    top: 0;
    z-index: 5;
}
#headerbox .toplogo {
	align-content: center;
}
#headerbox .toplogo a img {
    width: 100%;
    max-width: 160px;
}

#nav-content {
    width: 70%;
    max-width: 960px;
}
#toggle {
	display: none;
}
.gnav__menu {   
	width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    vertical-align: middle;
    align-items: center;
	box-sizing: border-box;
}
.gnav__menu li a {
	font-size:min(1.15vw,15px);
	color: #333333;
}
.gnav__menu .header_btn {
	min-width: 380px;
	display: flex;
	justify-content: space-between;
	margin-left: 1%;
}
.gnav__menu .header_btn li.gnav__menu__item {
    margin-left: 5%;
}
.gnav__menu .header_btn li.gnav__menu__item:first-child {
    margin-left: 0;
}
.header_btn li {
	width: 180px;
    height: 45px;
    background: #ffc31e;
    border: solid 2px #ffc31e;
    border-radius: 6px;
	align-content: center;
	align-items: center;
	box-sizing: border-box;
}
.header_btn li a {
    width: 100%;
    height: 100%;
    margin: auto;
    color: #333333;
    font-size: min(1.15vw, 16px);
    font-weight: 500;
    text-align: center;
    align-content: center;
    box-sizing: border-box;
    display: block;
}
.header_btn li.btn_w {
	cursor: pointer;
	background: #ffffff;
}
.gnav__menu li:hover, .header_btn li:hover {
	cursor: pointer;
	opacity: 0.7;
}
.header_btn li.btn_w:hover {
	opacity: 1;
	background: #ffc31e;
}
.header_btn li.btn_y:hover {
	opacity: 1;
	background: #ffffff;
}

/*---------------------------------------------------
 security area
----------------------------------------------------*/
.securityarea {
	padding: 50px 0 100px;
}
.securitybox_area {
	width: 90%;
	max-width: 1200px;
	margin: 50px auto 50px;
	display: flex;
	justify-content: space-between;
}
.securitybox {
    width: 49%;
    padding: 1.5%;
    border: solid 2px #0c7f68;
    border-radius: 10px;
    box-sizing: border-box;
}
.sec_title {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.sec_title img {  
	width: 18.75vw;
    max-width: fit-content;
    margin-right: 1em;
}

.sec_name p {
	font-size: min(20px, 1.47vw);
	font-weight: 800;
}
.sec_name p.nametxt {
	font-size: min(16px, 1.17vw);
	font-weight: 400;
}
.securitybox:first-child .sec_title .sec_name p.nametxt {
	font-size: min(12px, 0.88vw);
}
.sec_txt {
    border-top: solid 1px #0c7f68;
	margin-top: 0.5em;
    padding: 1em 0.5em 0;
}

.sec_txt p {
    font-size: min(16px, 1.18vw);
}
/*---------------------------------------------------
 Accordion box
----------------------------------------------------*/

dt::after {
	content: " ";
	clear: both;
	display: block;
}
.ac_box {
	width: 90%;
	max-width: 1200px;
    background: #FFFFFF;
     border: solid 2px #0c7f68; 
    border-radius: 12px;
    margin: 3% auto 1%;
    box-sizing: border-box;
    font-size: 15px;
}
.ac_box02 {
	margin-top: 1%;
}
.ac_box03 {
	margin-bottom: 3%;
}
.ac_titl:hover {
	cursor: pointer;
}
.ac_titl {  
	width: 100%;
	padding: 1em 2%;
    align-content: center;
    align-items: center;
    display: flex;   
	justify-content: space-between;
    box-sizing: border-box;
}
.ac_titl h3, .ac_antitl {
	font-family: "bahnschrift", sans-serif;
	font-size: min(35px, 2.57vw);
	font-weight: 700;
	line-height: 1;
	margin: 0 0.5em 0 0;
	color: #0c7f68;
}
.ac_titl h4{
	width: 90%;
	font-size: min(18px,1.32vw);
	font-weight: 500;
}
.ac_antitl {
	color: #41b57d;
}
.ac_day {
    width: fit-content;
}
.ac_pm {
    width: 25px;
    height: 25px;
    margin: 0;
    display: block;
    position: relative;
}
.ac_pm::before, .ac_pm::after {
	content: '';
    display: block;
    width: 25px;
    height: 1.5px;
    background: #0c7f68;
    position: absolute;
    right: 0;
    top: 42%;
    transform: translateY(-50%);
}
.ac_pm::after{
    transform: translateY(-50%) rotate(90deg);
    transition: 0.5s;
}
.active::after {
    transform: rotate(0);
    transition: 0.5s;
  }
.ac_an_border {
	width: 100%;
	border-top: 1px dashed #41b57d;
	margin-bottom: 1em;
}
.ac_an {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 2% 2% 2%;
}
.ac_cn01 {
    width: 95%;
	font-size: min(18px,1.32vw);
    font-weight: 500;
    box-sizing: border-box;
}
.ac_cn01 span {
	font-weight: 800;
    color: #0c7f68;
}
.ac_cn02 {
	width: 895px;
	margin: 5px auto 10px;
	line-height: 1.5em;
}
.Accordionarea.bg_wg {
    padding: 50px 0 150px;
	border-radius: 180px 180px 0 0;
}
.Accordionarea .f_btnarea {
	background: none;
}
/*---------------------------------------------------
 news
----------------------------------------------------*/
.newsarea {
	margin-top: 80px;
	padding: 70px 0 150px;
}
.newsarea + .footer_qrtxt {
	background: #edf9f6;
}
.news_box {
	width: 90%;
	max-width: 1200px;
	border-radius: 10px;
	background: #fff;
	padding: 30px 2.5%;
	margin: 30px auto 0;
	box-sizing: border-box;
}
.news-content {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: solid 1px #989898;
}
.news-content:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}
.news-date {
	font-size: min(18px,1.32vw);  
	margin-bottom: 0.15em;
}
.news-title {
	font-size: min(24px,1.76vw);
	font-weight: 600;
	margin-bottom: 10px;
}
.news-title span {
	color: #0c7f68;
}
.news-txt {
	font-size: min(18px, 1.32vw);
}
.news-txt a {
    width: fit-content;
    margin-top: 1em;
    text-decoration: underline;
    color: #333;
    display: block;
}
.news-txt a:hover {
	text-decoration: none;
}
.news-txt a i {
	color: #0c7f68;
}
/*---------------------------------------------------
 footer
----------------------------------------------------*/
.footer_qrtxt {
    font-size: 12px;
    text-align: end;
    padding: 0 5% 15px;
}
.formslink_area {
	width: 100%;
	height: auto;
	padding: 30px 0;
	background-image: url(../img/top/top_bg.jpg);
	background-size: cover;
	background-position: center;
}
.formslink_area h5 {
	width: fit-content;
	font-size: min(2.19vw, 30px);
	font-weight: 600;
	color: #ffffff;
	margin: 0 auto;
}
.formslink_area p {
	width: fit-content;
	font-size: min(1.317vw, 18px);
	font-weight: 400;
	text-align: center;
	color: #ffffff;
	margin: 10px auto 0;
}
.forms_lnk {
	margin: 2.5% auto 0;
	display: flex;
	justify-content: center;
}
.forms_lnk a {
	width: 30%;
	max-width: 305px;
	height: 4.39vw;
	max-height: 60px;
	margin: 0 2%;
	text-align: center;
}
.forms_lnk a:first-child,
.forms_lnk a:last-child {
	margin: 0;
}
.footer .footer_box_sec {
	width: 100%;
	padding: 10px 5%;
	box-sizing: border-box;
}
.footer_box_sec .fsec_box {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.fsec_logo {
	width: auto;
}
.fsec_logo img {
	max-width: 170px;
}
.sec_nav {
    width: 80%;
    display: flex;
    justify-content: flex-end;
	align-items: center;
}
.sec_nav li {
	height: fit-content;
	margin-left: 1em;
    padding-right: 1em;
    border-right: solid 1px #333333;
}
.sec_nav li:nth-child(3) {
    border-right: none;
    padding-right: 0;
}
.sec_nav li a {
	font-size: min(15px, 1.1vw);
    color: #333333;
}
.sec_nav li a:hover {
	opacity: 0.7;
}
.sec_logo {
	width: 25%; 
	margin-left: 2%;
	display: flex;
	justify-content: flex-end;
	align-items: flex-start; 
	align-items: center;
}
.sec_logo img {  
	width: 48.5%;
	max-width: fit-content;  
	margin: 0 auto;
	display: block;
}
.footer_grid {
	padding: 30px 5%;
    color: #ffffff;
    background: #333333;
	display: flex;
	justify-content: flex-start;
}
.footer_grid .gridbox {
	width: 30%;
}
.compname a.footer_logo {
    width: fit-content;
    display: block;
}
.compname a.footer_logo img {
	width: 100%;
    max-width: 250px;
	height: auto;
}

.compname a.footer_logo:hover img {
	opacity: 0.7;
}
.compname p {
    font-size: min(15px, 1.09vw);
	line-height: 1.6;
	margin: 1em 0 2em;
	color: #ffffff;
}
.footer_grid .gridbox {
	padding-left: 2em;
	padding-right: 2em;
	border-right: solid 1px #808080;
	box-sizing: border-box;
}
.footer_grid .gridbox:first-child {
	padding-left: 0;
}
.footer_grid .gridbox:last-child {
	border-right: none;
}
.footer_grid .gridbox li {
	margin-bottom: 2em;
}
.footer_grid .gridbox li:last-child {
	margin-bottom: 0;
}
.footer_grid .gridbox li a {
	color: #ffffff;
    font-size: min(15px, 1.1vw);
	text-decoration: underline;
}
.footer_grid .gridbox li a:hover {
	text-decoration: none;
}
.footer_grid .gridbox02 .footer_navi {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.footer_grid .gridbox02 .footer_navi div {
	width: 48%;
}
.footer_grid .gridbox02 .footer_navi div li {
	width: 100%;
}
.footer_navtitl {
	font-weight: 600;
	color: #ffffff;
	margin-bottom: 30px;
}
p.copyright {
    width: 100%;
    color: #ffffff;
    font-size: min(13px, 0.95vw);
    text-align: center;
    background: #333333;
    padding: 5px 0;
}
/*----------------------------------------------------
  pagebutton
----------------------------------------------------*/
.pagetop {
	position: fixed;
	bottom: 70px;
	right: 55px;
	z-index: 3;
}
.pagetop img {
    width: 51px;
    height: auto;
}
.pagemovie {
	position: fixed;
	bottom: 140px;
	right: 55px;
	z-index: 3;
}
.pagemovie img {
    width: 76px;
    height: 70px;
}
.pagetop:hover {
	opacity: 0.7;
}


@media screen and (max-width: 960px) {
/*////////////////////////////////////////////////
=pc→spに表示変更
////////////////////////////////////////////////*/
.spNone {
	display: block!important;
}
.pcNone {
	display: none!important;
}

	a.btn {
		font-size: min(18px, 1.875vw);
	}
	.title {
		font-size: min(34px, 3.54vw);
	}
	.title_txt {
		font-size: min(21.5px, 2.24vw);
	}
	.subtitle {
		font-size: min(28px, 2.91vw);
		margin: 3% auto 2%;
	}
/*---------------------------------------------------
 header
----------------------------------------------------*/		
.gnav__menu li a {
		font-size: 1vw; 
		line-height: 3.8vh;
	}
	.gnav__menu .header_btn {
		width: 33vw;
	}
/*---------------------------------------------------
 hamburgermenu
----------------------------------------------------*/ 
	#toggle {
		position: fixed;
		top: 2.5%;
		right: 3%;
		display: block;
	}
	#toggle-box {
		position: relative;
		width: 40px;
		height: 25px;
		cursor: pointer;
	}
	#toggle-box > span {
		width: 100%;
		height: 3px;
		left: 0;
		display: block;
		background: #0c7f68;
		position: absolute;
		transition: transform .6s ease-in-out, top .5s ease, bottom .5s ease;
	}
	#toggle-box > span:nth-child(1) {
		top: 0;
	}
	#toggle-box > span:nth-child(2) {
		top: 50%;
		transform: translatey(-50%);
	}
	#toggle-box > span:nth-child(3) {
		bottom: 0;
	}
	#toggle {
		z-index: 1000;
	}
	#main {
		position: relative;  
		z-index: 1;
	}
	#nav-content {
		z-index: 900;
		overflow: auto;
		width: 100%;
		height: 100%;
		background: #0c7f68;
		color: #fff;
		position: fixed;
		top: 0;
		right: 0;
		text-align: center;
		transform: translateX(100%);
		transition:  transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
	}
	#nav-content ul {
		display: block;
		padding: 70px 0 70px;
		list-style: none;
		z-index: 900;
	}
	#nav-content a {
		display: block;
		color: #fff;
		font-size: 1.2em;
		text-decoration: none;
		padding: 20px 0;
		margin: auto;
		transition: opacity .6s ease;
	}
	#nav-content a:hover {
		opacity: 0.6;
		background: none;
	}
	.gnav__menu li.gnav__menu__item {
		margin: auto;
	}
	.is-open {
		overflow: hidden;
	}
	.is-open #toggle-box > span {
		background: #fff;
	}
	.is-open #toggle-box > span:nth-child(1) {
		top: 50%;
		transform: rotate(45deg) translatey(-50%);
	}
	.is-open #toggle-box > span:nth-child(2) {
		width: 0;
	}
	.is-open #toggle-box > span:nth-child(3) {
		top: 50%;
		transform: rotate(-45deg) translatey(-50%);
	}
	.is-open #nav-content {
		margin: 0 auto;
		z-index: 999;
		transform: translateX(0);
	}  
	.menubox ul li {
		display: table!important;
		margin: 0 auto;
	}
	.menubox ul li:first-child {
		margin-left: auto;
	}
	.menubox ul div {
		display: none!important;
	} 
/*---------------------------------------------------
 security area
----------------------------------------------------*/
	.securityarea {
		padding: 5% 0 10%;
	}
	.securitybox_area {
		width: 90%;
		margin: 5% auto 5%;
	}
	.sec_title img {
		width: auto;
		max-width: fit-content;
		height: 8vw;
		max-height: fit-content;
		margin-right: 1em;
	}
	.sec_name p {
		font-size: min(18px, 1.9vw);
		line-height: 1.3;
	}
	.sec_name p.nametxt {
		font-size: min(15px, 1.5625vw);
	}
	.securitybox:first-child .sec_title .sec_name p.nametxt {
		font-size: min(12px, 1vw);
	}
	.sec_txt p {
		font-size: min(16px, 1.66vw);
	}
		
/*---------------------------------------------------
 Accordion area
----------------------------------------------------*/
	.ac_box {
		width: 90%;
	}
	.ac_titl h4, .ac_cn01 {
		font-size: min(18px, 1.875vw);
		margin: auto 0;
	}
	.ac_titl h3, .ac_antitl {
		font-size: min(35px, 3.64vw);
		margin-right: 0.3em;
	}
/*---------------------------------------------------
 news area
----------------------------------------------------*/	
	.newsarea {
		margin-top: 80px;
		padding: 30px 0 10%;
	}
	.news_box {
		padding: 3% 2.5%;
		margin: 3% auto 0;
	}
	.news-date {
		font-size: min(18px, 1.875vw);
	}
	.news-title {
		font-size: min(24px, 2.5vw);
	}
	.news-txt {   
		font-size: min(18px, 1.875vw);
	}
	
/*---------------------------------------------------
 footer
----------------------------------------------------*/	
	.formslink_area h5 {
		font-size: min(3.125vw, 30px);
	}
	.formslink_area p {
		width: fit-content;
		font-size: min(1.875vw, 18px);
		margin: 1% auto 0;
	}
	.forms_lnk a {
		max-width: unset;
		height: 6vw;
		max-height: unset;
	}
	.footer_grid .gridbox {
		width: 33.333%;
		padding-right: 1em;
	}
	.footer_grid .gridbox li {
		margin-bottom: 1em;
	}
	.footer_grid .gridbox li a {
		font-size: min(15px, 1.5625vw);
	}
	.sec_nav {
		flex-wrap: wrap;
	}
	.sec_nav li {
        max-width: 29%;
        margin-left: 2%;
        padding-right: 2%;
    }
	.sec_nav li a {
		font-size: min(15px, 1.5vw);
	}
	.sec_logo {
		width: 40%;
		margin: 3% 0 0;
		display: flex;
		justify-content: flex-end;
		align-items: flex-start;
	}
	.sec_logo img:nth-last-child(2) {
        margin-right: 5%;
    }
	
}
@media screen and (max-width: 767px) {
/*////////////////////////////////////////////////
=pc→spに表示変更
////////////////////////////////////////////////*/
    .spNone {
        display: none!important;
    }
    .pcNone {
        display: block!important;
    }

	#contents {
		margin-top: 60px;
	}
	a.btn {
        width: 95%;
        height: 15vw;
        font-size: 4.8vw;
    }
	.title {
        font-size: 6.66vw;
    }
	.title_txt {
        font-size: 4.8vw;
    }
	.subtitle {
        font-size: 5.8vw;
    }
/*---------------------------------------------------
 header
----------------------------------------------------*/	
	#headerbox {
		height: 60px;
		padding: 10px 2.5%;
	}
	#headerbox .toplogo a img {
		max-width: 120px;
	}
 /*---------------------------------------------------
 security area
----------------------------------------------------*/
	.securityarea {
        width: 100%;
        margin: 0 auto;
        padding: 7% 0 10%;
    }
	.securitybox_area {
		width: 95%;
		display: block;
    }
	.securitybox {
		width: 100%;
		padding: 5% 2.5%;
		margin-bottom: 3%;
	}
	.sec_title {
		display: block;
	}
	.sec_title img {
        width: 50%;
        max-width: fit-content;
        height: auto;
        max-height: fit-content;
        margin: 0 auto 5%;
    }
    .sec_name p {
        font-size: 4.66vw;
        text-align: center;
    }
	.sec_name p.nametxt {
        font-size: 3.5vw;
    }
	.securitybox:first-child .sec_title .sec_name p.nametxt {
        font-size: 3vw;
        margin-top: 2%;
    }
	.sec_txt p {
        font-size: 3.5vw;
    }
/*---------------------------------------------------
 Accordion area
----------------------------------------------------*/
	.ac_box {
		width: 95%;
		margin: 3% auto 3%;
	}
	.ac_box03 {
		margin-bottom: 8%;
	}
	.ac_titl {
		align-items: flex-start;
	}
	.ac_titl h3, .ac_antitl {
        font-size: 8vw;	
    }
	.ac_titl h4 {
		width: 80%;
	}
	.ac_titl h4, .ac_cn01 {
        font-size: 4.2vw;
    }
	.ac_an {
		padding: 0 3% 5% 3%;
	}
	.ac_cn01 {
		width: 90%;
	}
	.ac_pm::before, .ac_pm::after {
		width: 4vw;
		height: 1.5px;
	}
/*---------------------------------------------------
 news area
----------------------------------------------------*/	
	.newsarea {
        margin-top: 60px;
        padding: 20px 0 15%;
    }
	.news_box {
		padding: 5% 4%;
	}
	.news-date {
        font-size: 4vw;
    }
	.news-title {
        font-size: 4.8vw;
    }
	.news-txt {
        font-size: 4.2vw;
    }
	.news-txt a {
		margin-top: 0.5em;
	}
/*---------------------------------------------------
 footer
----------------------------------------------------*/	
	.formslink_area {
		background-image: url("../img/top/top_bgsp.png");
		padding: 5% 2.5%;
		box-sizing: border-box;
	}
	.formslink_area h5 {
        font-size: min(6.66vw, 50px);
        text-align: center;
    }
	.formslink_area p {
        width: fit-content;
        font-size: min(4.66vw, 35px);
        margin: 2.5% auto 5%;
    }
	.forms_lnk {
        width: 100%;
        margin: 2.5% auto 0;
        display: block;
    }
	.forms_lnk a {
        width: 100%;
        height: 13.5vw;
        display: block;
        margin: 3.5% 0;
    }
	.footer .footer_box_sec {
		padding: 8% 2.5% 5%;
	}
	.footer_box_sec .fsec_box {
		width: 100%;
		display: block;
		align-items: center;
	}
	.fsec_logo img {
		max-width: 170px;
		margin: auto;
		display: block;
	}
	.sec_nav {
        width: 100%;
        display: block;
        margin-top: 10%;
    }
	.sec_nav li {
        width: fit-content;
        max-width: unset;
        margin: 5% auto 5%;
        padding-right: 0;
        border: none;
    }
	.sec_nav li a {
		font-size: min(30px, 4vw);
	}
	.sec_logo {
        width: 100%;
        margin: 10% 0 0;
        display: flex;
        justify-content: space-around;
    }
	.sec_logo img:nth-last-child(2) {
        margin-right: 0;
    }
	.footer_grid {
		padding: 5% 2.5%;
		display: block;
	}
	.footer_grid .gridbox {
		width: 100%;
		border: none;
		padding: 0;
	}
	.footer_grid .gridbox:last-child {
		border-top: solid 1px #808080;
		padding-top: 2em;
	}
	.compname a.footer_logo {
		display: block;
		margin: auto;
	}
	.compname p {
		font-size: min(30px, 4vw);
		text-align: center;
	}
	.compname p strong {
		font-size: min(32px, 4.6vw);
	}
	ul.footer_navi {
		margin: 5% auto 10%;
	}
	.footer_navtitl {
		font-size: min(32px, 4.26vw);
		margin-bottom: 1em;
		text-align: center;
	}
	.footer_grid .gridbox li {
		margin-bottom: 2em;
		font-size: min(30px, 4vw);
		text-align: center;
	}
	.footer_grid .gridbox li a {
        font-size: 4vw;
    }
	p.copyright {
		font-size: 3.5vw;
	}
/*----------------------------------------------------
 page button
----------------------------------------------------*/
	.pagetop {
		bottom: 2vw;
		right: 2.5%;
	}
	
	
}